
      .footer{
        display:flex;
        width:100%;
        /*background-color:grey;*/
        justify-content:center;
        align-content:center;
        gap:102px;
        padding:77px;
      }
      
      .footerLogo{
        display:flex;
        width:235px;
        height:80.27px;
        /*background-color:black;*/
        justify-content:center;
        align-content:center;
        background-image:url('./imgs/footerLogo.svg');
        background-repeat: no-repeat;
        background-size:cover;
        background-position: center;
        flex-shrink: 0;
      }
      
      .footerGrupo{
        display:flex;
        flex-direction:column;
        gap:22px;
      }
      
      .footerGrupoTitles{
        font-family: 'acumin-pro-wide', sans-serif;
        font-weight: 300;
        font-style: normal;
        letter-spacing:0.15em;
        font-size:14.16px;
      }
      
      .footerGrupoTextos{
        display:flex;
        flex-direction:column;
        gap:10px;
        font-family: 'acumin-pro-wide', sans-serif;
        font-weight: 300;
        font-style: normal;
        letter-spacing:0.05em;
        font-size:12.5px;
      }
      
      .footerGrupoTextos a {
        all:unset;
        cursor:pointer;
        font-weight: 900;
      }
            
      .footerRedes{
        display:flex;
        gap:10px;
      }
      
      .insta{
        all:unset;
        width:23px;
        height:23px;
        /*background-color:black;*/
        background-image:url('./imgs/insta.png');
        background-repeat: no-repeat;
        background-size:cover;
        background-position: center;
        cursor:pointer;
      }
      
      .face{
        all:unset;
        width:13px;
        height:23px;
        /*background-color:black;*/
        background-image:url('./imgs/face.png');
        background-repeat: no-repeat;
        background-size:cover;
        background-position: center;
        cursor:pointer;
      }
      
    @media (max-width:1200px) {
        .footerLogo{
          width:149.23px;
          height:136.37px;
          background-image:url('./imgs/footerLogo2.svg');
        }
        
        .footer{
          gap:60px;
        }
      
     }
      
    @media (max-width:800px) {
        
        .footer{
          display:flex;
          flex-direction:column;
          gap:40px;
          text-align:center;
          align-items:center;
          justify-content:center;
          padding-left:20px;
          padding-right:20px;
        }
        
       .footerRedes{
           align-items:center;
          justify-content:center;
       }
      
     }